en.OpenEstate.org

open solutions for the real estate industry

Joomla module updated to 0.1.4 / 0.2.4

Some days ago Joomla 2.5 was released. This release brought up an incompatibility with our Joomla component. The OpenEstate component 0.2.4 is now available, which fixes this incompatibility. Furthermore this update brings some improvements in search engine optimization.

Component for Joomla 1.5 was also updated

The new version 0.2.4 of the component can be used together with Joomla 1.6 / 1.7 / 2.5. The SEO-improvements have been backported into version 0.1.4, that can be used with Joomla 1.5.

Modifications in version 0.1.4 & 0.2.4

  • Compatibility with Joomla 2.5 (within v0.2.4)
  • The selected language is written as META-tag ‘language’ into the generated page.
  • The properties ‘title’ is written as TITLE-tag into the generated page within detailed view.
  • The properties ‘short description’-text is written as META-tag ‘description’ into the generated page within detailed view.
  • The properties ‘keywords’-text is written as META-tag ‘keywords’ into the generated page within detailed view.
  • The general stylesheet (style.php) and the additional stylesheet ($AdditionalStylesheet) is written into the HEAD-area of the generated page.

What does the extension cost?

The OpenEstate component is ‘Open Source’ and can be used for free under the conditions of GPL3. Feel free to support our project with a donation.

Where to download the component?

Use the following links to download the component from our Wiki:

How to update the component?

Within Joomla 1.5 you need to uninstall the currently installed component. Afterwards you can install the new version. Finally you need to reconfigure the component and all the menu entries, that make use of the component.

Within Joomla 2.5 / 1.7 / 1.6 you can use the auto update mechanism (via Extensions » Extension Manager » Update). Alternatively you can install the ZIP-package directly (via Extensions » Extension Manager » Install). There is no need to uninstall the previously installed component.

Tags: ,


Leave a Reply

Your email address will not be published. Required fields are marked *


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>